{
  "compilerOptions": {
    "lib": ["es2021"],
    "target": "es2021",
    "module": "commonjs",
    "rootDir": "./",
    "outDir": "./dist/",
    "strict": true,
    "moduleResolution": "node",
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "importHelpers": true,
    "experimentalDecorators": true,
    "skipLibCheck": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "removeComments": true,
    "typeRoots": ["node_modules/@types"],
    "sourceMap": false,
    "baseUrl": "./"
  },
  "include": ["./**/*.ts"],
  "exclude": ["node_modules", "dist"],
  "compileOnSave": true
}
